bin_PROGRAMS = bist

bist_CXXFLAGS= -Werror=format-security $(AM_CXXFLAGS)

bist_SOURCES = ../include/arc_prop.hpp arc_prop.cpp ../include/box_prop.hpp box_prop.cpp ../include/arrow_prop.hpp arrow_prop.cpp ../include/atomo.hpp atomo.cpp ../include/atom_prop.hpp atom_prop.cpp ../include/bezier_prop.hpp bezier_prop.cpp ../include/bist_plugin.hpp bist_plugin.cpp ../include/bond_prop.hpp bond_prop.cpp ../include/cairo_t_singleton.hpp cairo_t_singleton.cpp ../include/chain_prop.hpp chain_prop.cpp ../include/command_line.hpp command_line.cpp ../include/editor.hpp editor.cpp ../include/etichetta.hpp etichetta.cpp  ../include/gruppo.hpp gruppo.cpp ../include/immagine_cml.hpp immagine_cml.cpp ../include/immagine.hpp immagine.cpp ../include/immagine_mol.hpp immagine_mol.cpp ../include/interfacce.hpp interfacce.cpp ../include/legame.hpp legame.cpp ../include/lib_dialog.hpp lib_dialog.cpp ../include/matr.hpp main.cpp ../include/mol_canvas.hpp mol_canvas.cpp ../include/multifont_label.hpp multifont_label.cpp ../include/multiline_label.hpp multiline_label.cpp ../include/multiline_label_prop.hpp multiline_label_prop.cpp ../include/paragraph_text.hpp paragraph_text.cpp ../include/paragraph_text_prop.hpp paragraph_text_prop.cpp ../include/parse_residual.hpp parse_residual.cpp ../include/plot_window.hpp plot_window.cpp ../include/pref_dialog.hpp pref_dialog.cpp ../include/prefs.hpp prefs.cpp ../include/procedura.hpp procedura.cpp ../include/set_conf.hpp set_conf.cpp ../include/string_prop.hpp string_prop.cpp ../include/substructure_search.hpp substructure_search.cpp ../include/util.hpp util.cpp ../include/2D_vector.hpp 2D_vector.cpp ../include/newton_integ.hpp newton_integ.cpp ../include/similar_to.hpp ../include/font_factory.hpp font_factory.cpp
